/* Class = "NSTableColumn"; headerCell.title = "Browser"; ObjectID = "93"; */
"Browser" = "Navigateur";

/* Class = "NSTableColumn"; headerCell.title = "Installed"; ObjectID = "175"; */
"Installed" = "Installé";

/* Class = "NSTableColumn"; headerCell.title = "Domain Name"; ObjectID = "444"; */
"Domain Name" = "Nom de domaine";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "886"; */
"50" = "50";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "887"; */
"10" = "10";

/* Class = "NSMenuItem"; title = "100"; ObjectID = "888"; */
"100" = "100";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "889"; */
"All" = "tous les";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Day"; ObjectID = "894"; */
"Day" = "jours";

/* Class = "NSMenuItem"; title = "Month"; ObjectID = "895"; */
"Month" = "mois";

/* Class = "NSMenuItem"; title = "Week"; ObjectID = "896"; */
"Week" = "semaines";

/* Class = "NSButtonCell"; title = "Automatically check for updates:"; ObjectID = "1027"; */
"Automatically check for updates:" = "Vérifier automatiquement les mises à jour :";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "1028"; */
"Check Now" = "Vérifier maintenant";

/* Class = "NSButtonCell"; title = "Include Beta versions"; ObjectID = "1030"; */
"Include Beta versions" = "Inclure les versions bêta";

/* Class = "NSButtonCell"; title = "Show in authentication panels"; ObjectID = "1047"; */
"Show in authentication panels" = "Montrer les panneaux d'authentification";

/* Class = "NSTextFieldCell"; title = "Backup Folder"; ObjectID = "1055"; */
"Backup Folder" = "Dossier de sauvegarde";

/* Class = "NSButtonCell"; title = "Enable Automatic Data File Backups"; ObjectID = "1056"; */
"Enable Automatic Data File Backups" = "Activer la sauvegarde automatique du fichier de données";

/* Class = "NSTextFieldCell"; title = "Keep"; ObjectID = "1058"; */
"Keep" = "Conserver";

/* Class = "NSTextFieldCell"; title = "Perform backup every"; ObjectID = "1062"; */
"Perform backup every" = "Effectuer une sauvegarde tous les";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1064"; */
"Text Cell" = "Champ de texte";

/* Class = "NSTextFieldCell"; title = "Last Check:"; ObjectID = "1097"; */
"Last Check:" = "Dernière vérification :";

/* Class = "NSTextFieldCell"; title = "Software Update ran successfully."; ObjectID = "1099"; */
"Software Update ran successfully." = "La mise à jour du logiciel a été exécutée correctement.";

/* Class = "NSTextFieldCell"; title = "Software Update can automatically check for new versions based on your current 1Password and OS X versions."; ObjectID = "1101"; */
"Software Update can automatically check for new versions based on your current 1Password and OS X versions." = "Mise à jour automatique permet de vérifier l'existence de nouvelles versions en fonction de vos versions actuelles de 1Password et de Mac OS X.";

/* Class = "NSTextFieldCell"; title = "Tuesday, May 6, 2008 10:38 PM"; ObjectID = "1103"; */
"Tuesday, May 6, 2008 10:38 PM" = "Mardi 6 mai 2008 10:38";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1107"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Daily"; ObjectID = "1108"; */
"Daily" = "Quotidiennement";

/* Class = "NSMenuItem"; title = "Weekly"; ObjectID = "1109"; */
"Weekly" = "Hebdomadairement";

/* Class = "NSMenuItem"; title = "Monthly"; ObjectID = "1110"; */
"Monthly" = "Mensuellement";

/* Class = "NSTextFieldCell"; title = "Avoid Autosave on These Domains:"; ObjectID = "1163"; */
"Avoid Autosave on These Domains:" = "Éviter les sauvegardes automatiques sur ces domaines :";

/* Class = "NSButtonCell"; title = "Enable Autosave of Logins in browser"; ObjectID = "1165"; */
"Enable Autosave of Logins in browser" = "Activer les sauvegardes automatiques des identifiants dans le navigateur";

/* Class = "NSButtonCell"; title = "Prompt for name to assign newly created Login"; ObjectID = "1167"; */
"Prompt for name to assign newly created Login" = "Afficher le nom à assigner pour les nouveaux identifiants créés";

/* Class = "NSTextFieldCell"; title = "Browser Display Settings"; ObjectID = "1206"; */
"Browser Display Settings" = "Réglages de l'affichage du navigateur";

/* Class = "NSButtonCell"; title = "Show in shortcut/context menu"; ObjectID = "1208"; */
"Show in shortcut/context menu" = "Afficher dans raccourci / menu contextuel";

/* Class = "NSTextFieldCell"; title = "Beta versions check for updates every 8 hours"; ObjectID = "1256"; */
"Beta versions check for updates every 8 hours" = "Vérification des versions bêta toutes les 8 heures";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Afficher dans le Finder";

/* Class = "NSButtonCell"; title = "Enable browser extensions"; ObjectID = "1318"; */
"Enable browser extensions" = "Activer les extensions du navigateur";

/* Class = "NSMenuItem"; title = "Move Data File To Another Folder..."; ObjectID = "1338"; */
"Move Data File To Another Folder..." = "Déplacement du fichier de données vers un autre dossier...";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Fichier de données";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "1355"; */
"Lock when sleeping" = "Verrouiller lors de la mise en veille";

/* Class = "NSButtonCell"; title = "Lock after"; ObjectID = "1357"; */
"Lock after" = "Verrouiller après";

/* Class = "NSTextFieldCell"; title = "minutes of inactivity"; ObjectID = "1361"; */
"minutes of inactivity" = "minutes d'inactivité";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "1363"; */
"Master Password" = "Mot de passe maître";

/* Class = "NSButtonCell"; title = "Change Master Password..."; ObjectID = "1365"; */
"Change Master Password..." = "Changer le mot de passe maître...";

/* Class = "NSWindow"; title = "Window"; ObjectID = "1390"; */
"Window" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Current Password:"; ObjectID = "1393"; */
"Current Password:" = "Mot de passe actuel:";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "1397"; */
"New Password:" = "Nouveau mot de passe:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "1399"; */
"Verify:" = "Vérifier:";

/* Class = "NSButtonCell"; title = "Change Password"; ObjectID = "1405"; */
"Change Password" = "Changer le mot de passe";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1407"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Lock when screen saver is activated"; ObjectID = "1430"; */
"Lock when screen saver is activated" = "Verrouiller lorsque l'économiseur d'écran est actif";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for 1Password"; ObjectID = "1439"; */
"Disable automatic unlock for 1Password" = "Désactiver le déverrouillage auto de 1Password";

/* Class = "NSButtonCell"; title = "Disable automatic unlock for all applications"; ObjectID = "1441"; */
"Disable automatic unlock for all applications" = "Désactiver le déverrouillage auto de toutes les applications";

/* Class = "NSTextFieldCell"; title = "Auto-Lock"; ObjectID = "1449"; */
"Auto-Lock" = "Verrouillage automatique";

/* Class = "NSTextFieldCell"; title = "Unlocking"; ObjectID = "1451"; */
"Unlocking" = "Déverrouillage";

/* Class = "NSTextFieldCell"; title = "Password Hint:"; ObjectID = "1479"; */
"Password Hint:" = "Astuce de mot de passe :";

/* Class = "NSButtonCell"; title = "Never prompt for master password"; ObjectID = "1488"; */
"Never prompt for master password" = "Ne jamais demander le mot de passer maître";

/* Class = "NSTextFieldCell"; title = "Save master password in login keychain"; ObjectID = "1493"; */
"Save master password in login keychain" = "Sauvegarder le mot de passe maître dans le trousseau d'identifiants";

/* Class = "NSButtonCell"; title = "Install All Extensions"; ObjectID = "1503"; */
"Install All Extensions" = "Installer toutes les extensions";

/* Class = "NSButtonCell"; title = "Remove All Extensions"; ObjectID = "1505"; */
"Remove All Extensions" = "Retirer toutes les extensions";

/* Class = "NSButtonCell"; title = "Show in top menu bar"; ObjectID = "1507"; */
"Show in top menu bar" = "Afficher dans la barre des menus";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "1516"; */
"Advanced" = "Avancés";

/* Class = "NSTextFieldCell"; title = "Browser restart required"; ObjectID = "1524"; */
"Browser restart required" = "Le navigateur devra être redémarré";

/* Class = "NSTextFieldCell"; title = "Clipboard Security"; ObjectID = "1533"; */
"Clipboard Security" = "Sécurité du presse-papier";

/* Class = "NSButtonCell"; title = "Clear values copied to clipboard after"; ObjectID = "1535"; */
"Clear values copied to clipboard after" = "Effacer les valeurs copiées dans le presse-papier après";

/* Class = "NSTextFieldCell"; title = "123"; ObjectID = "1539"; */
"123" = "123";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "1541"; */
"seconds" = "secondes";

/* Class = "NSButtonCell"; title = "Automatically include username in Login title"; ObjectID = "1550"; */
"Automatically include username in Login title" = "Inclure automatiquement le nom d'utilisateur dans le titre de l'identifiant";

/* Class = "NSMenuItem"; title = "Show In Finder"; ObjectID = "1618"; */
"Show In Finder" = "Afficher dans le Finder";

/* Class = "NSTextFieldCell"; title = "if data was changed"; ObjectID = "1626"; */
"if data was changed" = "si les données ont été modifées";

/* Class = "NSTextFieldCell"; title = "backup files"; ObjectID = "1628"; */
"backup files" = "fichiers de sauvegarde";

/* Class = "NSButtonCell"; title = "Backup Now"; ObjectID = "1632"; */
"Backup Now" = "Sauvegarder maintenant";

/* Class = "NSMenuItem"; title = "Choose Another Data File..."; ObjectID = "1635"; */
"Choose Another Data File..." = "Choisir un autre fichier de données...";

/* Class = "NSButtonCell"; title = "Choose Another…"; ObjectID = "1642"; */
"Choose Another…" = "Choisir un autre…";

/* Class = "NSButtonCell"; title = "Move…"; ObjectID = "1646"; */
"Move…" = "Déplacer…";

/* Class = "NSButtonCell"; title = "Use caching to load data file faster"; ObjectID = "1690"; */
"Use caching to load data file faster" = "Utiliser la cache pour accélérer le chargement du fichier de données";

/* Class = "NSButtonCell"; title = "Use multiple threads to load data file faster"; ObjectID = "1692"; */
"Use multiple threads to load data file faster" = "Utiliser plusieurs fils pour accélérer le chargement du fichier de données";

/* Class = "NSTextFieldCell"; title = "Data File"; ObjectID = "1696"; */
"Data File" = "Fichier de données";

/* Class = "NSTextFieldCell"; title = "May not improve performance on fast solid-state hard drives"; ObjectID = "1698"; */
"May not improve performance on fast solid-state hard drives" = "Peut ralentir les performances sur les disques dur SSD (Mémoire Flash)";

/* Class = "NSTextFieldCell"; title = "Will create a cache file in ~/Library/Application Support/1Password/Cache"; ObjectID = "1700"; */
"Will create a cache file in ~/Library/Application Support/1Password/Cache" = "Créera un fichier dans ~/Library/Application Support/1Password/Cache";

/* Class = "NSButtonCell"; title = "Clear Cache"; ObjectID = "1703"; */
"Clear Cache" = "Effacer le cache";

/* Class = "NSButtonCell"; title = "Rebuild Data File"; ObjectID = "1708"; */
"Rebuild Data File" = "Reconstruire le fichier de données";

/* Class = "NSButtonCell"; title = "Submit automatically after filling a Login (Autosubmit)"; ObjectID = "1720"; */
"Submit automatically after filling a Login (Autosubmit)" = "Soumettre automatiquement après avoir rempli un identifiant (auto-soumission)";

/* Class = "NSTextFieldCell"; title = "Fill Login keyboard shortcut:"; ObjectID = "1721"; */
"Fill Login keyboard shortcut:" = "Raccourci clavier pour remplir l'identifiant :";

/* Class = "NSTextFieldCell"; title = "Go & Fill keyboard shortcut:"; ObjectID = "1723"; */
"Go & Fill keyboard shortcut:" = "Raccourci clavier à la volée :";

/* Class = "NSTextFieldCell"; title = "Login Options"; ObjectID = "1725"; */
"Login Options" = "Options de l'identifiant";

/* Class = "NSTextFieldCell"; title = "Firefox restart required"; ObjectID = "1726"; */
"Firefox restart required" = "Redémarrage de Firefox nécessaire";

/* Class = "NSButtonCell"; title = "Download missing previews"; ObjectID = "1732"; */
"Download missing previews" = "Téléchargement des aperçus manquants";

/* Class = "NSButtonCell"; title = "Remove all previews..."; ObjectID = "1733"; */
"Remove all previews..." = "Retirer tous les aperçus...";

/* Class = "NSTextFieldCell"; title = "Login Previews"; ObjectID = "1734"; */
"Login Previews" = "Aperçus des identifiants";

/* Class = "NSButtonCell"; title = "Automatically download icons and previews for new Logins"; ObjectID = "1735"; */
"Automatically download icons and previews for new Logins" = "Téléchargement auto des icônes et aperçus des nouveaux identifiants";

/* Class = "NSTextFieldCell"; title = "Display in Sidebar"; ObjectID = "1745"; */
"Display in Sidebar" = "Afficher dans la barre latérale";

/* Class = "NSButtonCell"; title = "      Folders"; ObjectID = "1747"; */
"      Folders" = "      Dossiers";

/* Class = "NSButtonCell"; title = "      Tags"; ObjectID = "1753"; */
"      Tags" = "      Balises";

/* Class = "NSButtonCell"; title = "      Accounts"; ObjectID = "1755"; */
"      Accounts" = "      Comptes";

/* Class = "NSButtonCell"; title = "      Identities"; ObjectID = "1757"; */
"      Identities" = "      Identités";

/* Class = "NSButtonCell"; title = "      Secure Notes"; ObjectID = "1759"; */
"      Secure Notes" = "      Notes sécurisées";

/* Class = "NSButtonCell"; title = "      Software"; ObjectID = "1761"; */
"      Software" = "      Logiciel";

/* Class = "NSButtonCell"; title = "      Wallet"; ObjectID = "1763"; */
"      Wallet" = "      Portefeuille";

/* Class = "NSButtonCell"; title = "      Generated Passwords"; ObjectID = "1765"; */
"      Generated Passwords" = "      Mots de passe générés";

/* Class = "NSTextFieldCell"; title = "Specifically disables the lock and unlock animations"; ObjectID = "1794"; */
"Specifically disables the lock and unlock animations" = "Désactiver les animations de verrouillage et déverrouillage";

/* Class = "NSButtonCell"; title = "Disable Animations"; ObjectID = "1795"; */
"Disable Animations" = "Désactiver les animations";

/* Class = "NSTextFieldCell"; title = "Enable autosave above to edit."; ObjectID = "1799"; */
"Enable autosave above to edit." = "Activer l'enregistrement automatique ci-dessus afin d'éditer.";

/* Class = "NSButtonCell"; title = "Enable Dropbox Sync…"; ObjectID = "1847"; */
"Enable Dropbox Sync…" = "Activer la synchronisation avec Dropbox…";